
TextCritical.net - Bug #443

Don't show TOC when works have only one entry

11/17/2012 04:29 PM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

Lucian's works have only one entry in the TOC. This should be hidden entirely.

Associated revisions

Revision 173 - 11/18/2012 07:28 AM - Luke Murphey

The table of contents will no longer be shown for works that have only one entry. Closes #443.

Revision 173 - 11/18/2012 07:28 AM - Luke Murphey

The table of contents will no longer be shown for works that have only one entry. Closes #443.

Revision 166 - 11/18/2012 07:28 AM - Luke Murphey

The table of contents will no longer be shown for works that have only one entry. Closes #443.

History

#1 - 11/18/2012 07:29 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r173.
